*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    background: radial-gradient(circle at 112.77% 38.93%, #be5af5 0, #a04ff4 16.67%, #7944f3 33.33%, #3c3cf2 50%, #0037f1 66.67%, #0034ef 83.33%, #0034ee 100%);
    display: flex;
    flex-direction: column;
    font-family: sans-serif;

}

.fondo{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    height: 100%;
    background: radial-gradient(circle at 112.77% 38.93%, #be5af5 0, #a04ff4 16.67%, #7944f3 33.33%, #3c3cf2 50%, #0037f1 66.67%, #0034ef 83.33%, #0034ee 100%);
    position: relative;
    overflow: hidden;
}

.encabezado{ 
    width: 100%;
    position: relative;
    top: 0;
    left: 0;
    right: 0;

}

.contenedor{
    display: flex;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 5px;
    justify-content: space-between;
    padding: 10px 0;
}
.contenedor h1{
    margin-top: 10px;
    color: #fff;
    font-family: sans-serif;
}

.contenedor nav a{
    color: #fff;
    font-family: sans-serif;
    text-decoration: none;
    margin-right: 10px;
}

.servicios{
    position: relative;
    background: radial-gradient(circle at 112.77% 38.93%, #be5af5 0, #a04ff4 16.67%, #7944f3 33.33%, #3c3cf2 50%, #0037f1 66.67%, #0034ef 83.33%, #0034ee 100%);
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
    height: 88vh;
    margin-right: 5px;

}

 .servicios .imagen{
    margin-top: 25px;
    background: radial-gradient(circle at 35.13% 105.49%, #ade5ff 0, #7dcefb 25%, #3cb5f2 50%, #009ce9 75%, #0085e0 100%);
    border-radius: 15px;
    position: relative;
    margin-right: -20px;
    display: inline-flex;
    flex-direction: column;
    padding: 5px;

 }
    
.servicios .imagen img{
    height: 300px;
    width: 360px;
}

.servicios .imagen h2{
color: antiquewhite;
}

.servicios .imagen h3{
    font-family: sans-serif;
    padding: 2px;
    color: antiquewhite;
}

.servicios .imagen .pc{
    margin-top: 5px;
    flex-wrap: nowrap;
    display: flex;
    flex-direction: row;
    padding: 5px;

}


.servicios .imagen .pc img{
    height: 70px;
    width: 70px;
}

.servicios .imagen .pc h4{
    margin-top: 3px;
    color: antiquewhite;
    font-family: sans-serif;
}



/*imagen2*/
.servicios .imagen2{
    margin-top: 25px;
    background: radial-gradient(circle at 35.13% 105.49%, #ade5ff 0, #7dcefb 25%, #3cb5f2 50%, #009ce9 75%, #0085e0 100%);
    border-radius: 15px;
    position: relative;
    margin-right: -20px;
    display: inline-flex;
    flex-direction: column;
    padding: 5px;

 }

 .servicios .imagen2 img{
    height: 300px;
    width: 360px;
}

.servicios .imagen2 h2{
color: antiquewhite;
}

.servicios .imagen2 h3{
    font-family: sans-serif;
    padding: 2px;
    color: antiquewhite;
}

.servicios .imagen2 .pc{
    margin-top: 5px;
    flex-wrap: nowrap;
    display: flex;
    flex-direction: row;
    padding: 2px;

}


.servicios .imagen2 .pc img{
    height: 70px;
    width: 70px;
}

.servicios .imagen2 .pc h4{
    margin-top: 3px;
    color: antiquewhite;
    font-family: sans-serif;
}


/*imagen3*/
.servicios .imagen3{
    margin-top: 25px;
    background: radial-gradient(circle at 35.13% 105.49%, #ade5ff 0, #7dcefb 25%, #3cb5f2 50%, #009ce9 75%, #0085e0 100%);
    border-radius: 15px;
    position: relative;
    margin-right: -20px;
    display: inline-flex;
    flex-direction: column;
    padding: 5px;

 }

 .servicios .imagen3 img{
    height: 300px;
    width: 360px;
}

.servicios .imagen3 h2{
color: antiquewhite;
}

.servicios .imagen3 h3{
    font-family: sans-serif;
    padding: 2px;
    color: antiquewhite;
}

.servicios .imagen3 .pc{
    margin-top: 5px;
    flex-wrap: nowrap;
    display: flex;
    flex-direction: row;
    padding: 2px;

}


.servicios .imagen3 .pc img{
    height: 70px;
    width: 70px;
}

.servicios .imagen3 .pc h4{
    margin-top: 3px;
    color: antiquewhite;
    font-family: sans-serif;
}


@media (max-width: 1086px){ /* Condicional si la pantalla llega a 680px entonces*/
    
        
    .servicios{
        align-items: center;
        flex-direction: column;
        height: 300vh;
    }
    
}
